/*
LAYOUT: Three-Column (Right) Primary
DESCRIPTION: Three-column 1004px fixed layout with two sidebars right of content, primary being on the left.
*/

body {
    min-width:1004px;
}
#header {
    position:relative;
}
#branding {
    width:960px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:960px;
    margin:0 auto;
}
#leader-container {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#leader .aside {
    width:316px;
    float:left;
    margin:0 20px 0 0;
}
#leader #third {
    margin:0;
}
#main {
    width:960px;
    overflow:hidden;
    position:relative;
    float:left;
}
#container {
    float:left;
    width:560px;
}
#content {
    width:540px;
    padding:15px 10px 0 10px;
    overflow:hidden;
    float:left;
}
#sidebar {
    padding-top: 15px;
    overflow:hidden;
    width:400px;
    height:100%;
    float:right;
}
#crown {
}
.main-aside {
/*    width:214px; */
}
#primary {
    float:left;
}
#secondary {
    float:left;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:316px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:960px;
    margin:0 auto;
}
